html{overflow-x:hidden}
/* ========= [ * page-home_1 ]  =========*/
/* --------------- navbar st2 --------------- */
.tc-navbar-st2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  background-color: transparent;
  z-index: 99;
  padding: 10px 3vw 20px;
}
.tc-navbar-st2 .navbar-nav .nav-link {
  font-size: 16px;
  font-weight: 500;
  margin: 5px 10px;
  color: #000;
  text-transform: capitalize;
}
.tc-navbar-st2 .navbar-nav .nav-link:hover, .tc-navbar-st2 .navbar-nav .nav-link.active {
  color: var(--cr-orange1);
}
.tc-navbar-st2 .navbar-nav .flag {
  height: 20px;
  -webkit-margin-end: 10px;
          margin-inline-end: 10px;
}
.tc-navbar-st2 .navbar-nav .lang-dropdown .nav-link {
  position: relative;
  -webkit-padding-start: 50px;
          padding-inline-start: 50px;
}
.tc-navbar-st2 .navbar-nav .lang-dropdown .nav-link::before {
  position: absolute;
  content: "";
  left: 0;
  top: calc(50% - 10px);
  height: 20px;
  width: 1px;
  background-color: #9995;
}
.tc-navbar-st2 .navbar-nav .lang-dropdown .dropdown-menu {
  left: 50px;
}
.tc-navbar-st2 .navbar-nav .search-item {
  -webkit-margin-start: 6vw;
          margin-inline-start: 6vw;
}
.tc-navbar-st2 .navbar-nav .menu-item .nav-link {
  position: relative;
  -webkit-padding-end: 50px;
          padding-inline-end: 50px;
}
.tc-navbar-st2 .navbar-nav .menu-item .nav-link:hover::before, .tc-navbar-st2 .navbar-nav .menu-item .nav-link:hover::after {
  background-color: var(--cr-orange1);
}
.tc-navbar-st2 .navbar-nav .menu-item .nav-link::before {
  position: absolute;
  content: "";
  right: 0;
  top: calc(50% + 4px);
  width: 40px;
  height: 2px;
  background-color: #ff8851;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-navbar-st2 .navbar-nav .menu-item .nav-link::after {
  position: absolute;
  content: "";
  right: 0;
  top: calc(50% - 4px);
  width: 40px;
  height: 2px;
  background-color: #ff8851;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* --------------- kiran start --------------- */

.extraclass {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000 !important;
    background-color: #fff;
    transition-duration: .5s;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
}



.orange-color{color: #ff8851 !important;}
.menu-bg{
  background-color:#fff; 
  border-radius: 150px; 
  padding: 3px 35px;
  box-shadow: 0 4px 28px rgba(0,0,0,.09);
  }
.logo-width{width:160px;}
.foot-logo-w{width:160px;}
.port-head h2{
  font-family: "Poppins";
  font-weight: bolder;
}
.ban-con-t-mar{
margin-top: 30px; 
margin-bottom: 30px; 

}

.feat-card {
 position: relative;
  display: block;
  padding: 25px;
  border: 1px solid #d0d0d0;
  border-radius: 20px;
  margin-top: 30px;
  min-height:100%;
}
.feat-card:hover {
  border: 1px solid #ff8851;
}
.feat-card .icon {
  height: 70px;
  margin-bottom: 20px;
}
feat-card .title {
  min-height: 55px;
}
.cr-777 {
  color: #515151 !important;
}
.clientt-b-pad{padding-bottom:90px;}


.ser-dis-none{display:none;}
.ser-row-gap{row-gap:28px;}


.swiper-slide {
  padding: 10px;
}
.swiper-slide .image-box {
  position: relative;
  text-align: center;
  margin: 0px;
  /* box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
  padding: 10px; */
  border-radius: 10px;
}
.img-b-mar {
  margin-bottom: 20px;
}
.sponserss-img {
  padding: 8px;
  width: 100%;
  height: 130px;
  position: relative;
  background: #fff;
  border: 1px solid #ddd;
}
.swiper-slide .image-box img {
  max-width: 100%;
  width: auto;
  margin: 0 auto;
  display: inline-block;
  transition: all 300ms ease;
}

.about-ing-height{height:500px;}
.abot-sec-t-mar{margin-top: 20px;}
.arroe-heig{height:200px;}

.work-sec-t-mar{margin-top: 40px;}
.we-are-p-t-mar{margin-top: 20px;}
.foot-head-pad{margin-bottom: 25px;}


.contact-page-st1 .tc-map-st13 .map {
  position: relative;
  height: 800px;
}
.contact-page-st1 .tc-map-st13 .map .contact-form {
  position: absolute;
  left: 3vw;
  bottom: 0;
  background-color: #fff;
  padding: 5vw;
}
.contact-page-st1 .tc-header-st13 {
  position: relative;
  padding: 90px 0px 90px;
}

.contact-page-st1 .tc-map-st13 .map .contact-form .form-control {
  background-color: transparent;
  border-radius: 0;
  border: 0;
  border-bottom: 1px solid #99999994;
  padding: 15px 0;
}

.contact-page-st1 .tc-header-st13 .title h1 {
  font-size: 110px;
  line-height: 115px;
  text-transform: uppercase;
  font-weight:bold;
}
.contact-page-st1 .tc-header-st13 .lg-txt {
  position: absolute;
  top: 0px;
  right: 0;
  font-size: 180px;
  font-weight: bold;
  opacity: 5%;
  text-transform: uppercase;
  line-height: 0.9;
}
.contact-page-st1 .tc-header-st13 .check-list li {
  width: 100%;
  margin: 10px 0;
  font-size: 20px;
}
.contact-page-st1 .tc-header-st13 .social-links a {
  width: 50px;
  height: 50px;
  font-size: 20px;
  border-radius: 50px;
  margin-right: 10px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #1e404c;
  color: #fff;
  -webkit-border-end: 1px solid #fff2;
  border-inline-end: 1px solid #fff2;
}
.con-list-t-pad{
padding-top:25px;
margin-bottom: 30px;
}
.contact-form h5{
font-weight:bolder;
}
.inban-hd {
  position: absolute;
  bottom: 32%;
  left: 5%;
}
.pos-relative {
  position: relative;
}

.inner-ban-head{
  display: flex;
  align-items: center;
  /*justify-content: space-between;*/
  font-size: 50px;
  font-weight: bold;
  }


/* --------------- header st2 --------------- */
.tc-header-st2 {
  position: relative;
  min-height: 100vh;
  background-color: #151515;
  background-image: url(../img/header_bg.png);
  background-size: cover;
  color: #fff;
  padding: 200px 0 120px;
}
.tc-header-st2 .shapes {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.tc-header-st2 h1 {
  position: relative;
  font-size: 56px;
  line-height: 66px;
  font-family: "Poppins";
  font-weight: 600;
}
.ban-h-block{
display:block;
}
.tc-header-st2 h1 .shap {
  position: absolute;
  left: 0;
  top: -5%;
  height: 110%;
  max-height: unset;
}
.tc-header-st2 h1 .title-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.tc-header-st2 h1 .img {
  width: 195px;
  height: 90px;
  border-radius: 100px;
  overflow: hidden;
  -webkit-margin-start: 30px;
          margin-inline-start: 30px;
}
.tc-header-st2 h1 .users {
  position: relative;
  width: 200px;
  height: 85px;
  -webkit-padding-end: 50px;
          padding-inline-end: 50px;
  -webkit-margin-end: 30px;
          margin-inline-end: 30px;
}
.tc-header-st2 h1 .users .txt-circle {
  width: 85px;
  height: 85px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #0c033a;
  color: #fff;
  text-align: center;
  border: 1px solid #ffffff4f;
  border-radius: 50%;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  font-weight: 300;
}
/* ban-kiran*/
.tc-header-st2 .imgs {
    width: calc(100% + 80px);
  /*width: calc(84% + 80px);*/
}
/* ban-kiran*/
.tc-header-st2 .imgs .img {
  height: 480px;
  border-radius: 200px 200px 0 0;
  overflow: hidden;
}
.tc-header-st2 .imgs .numbers {
  position: relative;
  padding: 15px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-border-start: 1px solid #fff2;
          border-inline-start: 1px solid #fff2;
  border-bottom: 1px solid #fff2;
}
.tc-header-st2 .imgs .numbers h5 {
  font-size: 32px;
}
.tc-header-st2 .imgs .numbers p {
  color: #777;
  font-weight: 500;
}


.inner-banner{
  position: relative;
  min-height: 330px;
  background-color: #151515;
  background-image: url(../img/header_bg.png);
  background-size: cover;
  color: #fff;
 }
.inner-banner h1 .img {
  width: 300px;
  height: 130px;
  border-radius: 100px;
  overflow: hidden;
  -webkit-margin-start: 30px;
  margin-inline-start: 100px;
}

.carousel-caption-c {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%;
}

.about-list{padding-top: 20px;}

/* .about-list li {
  position: relative;
  padding-left: 35px;
  line-height: 1.8em;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
}
 .about-list li::before {
  position: absolute;
  content: "\F272";
  left: 0px;
  top: 3px;
  font-weight: 400;
  color: #000;
  font-size: 14px;
   text-align: center;
  border-radius: 50%;
}*/

 .about-list li{
  background:url(../img/check2.svg) no-repeat left 4px;
  margin-bottom:3%;
  line-height:26px;
  padding-left:25px;
  vertical-align:middle;
  font-size: 16px;
  color:#515151;
  }
.about-list2{padding-top: 15px;}
 .about-list2 li{
  background:url(../img/check2.svg) no-repeat left 4px;
  margin-bottom:20px;
  line-height:26px;
  padding-left:25px;
  vertical-align:middle;
  font-size: 16px;
  color:#515151;
  }
 .about-list2 li:last-child{
 
  margin-bottom:0px;
  }
 



.choose-us-img img {
  border-radius: 10px;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.info-media {
  display: flex;
  gap: 20px;
  margin-bottom: 35px;
}
.info-media-icon {
  width: 85px;
  height: 60px;
  line-height: 66px;
  background-color: #ffefe8;
  color: #FF8851;
  font-size: 26px;
  text-align: center;
  border-radius: 50%;
}

.info-media-content h3{
  font-weight: bolder;
  font-size: 20px;
  color: #000;
  padding-bottom: 7px;
  }

.info-media-t-pad{
padding-top:30px;
}
.why-ch-b-pad{
padding-bottom:10px;
}
.ht-progress-bar .progress {
  height: 4px;
  background: #f7eaea;
  overflow: visible;
  align-items: center;
  position: relative;
  width: 60%;
  border-radius: 0;
}
.ht-progress-bar .progress .progress-bar {
  height: 4px;
  background-color: #FF8851;
  overflow: visible;
}
.ht-progress-bar .progress-parcent {
  position: absolute;
  right: -50px;
  top: 50%;
  transform: translateY(-50%);
  color: #080E1C;
  font-size: 16px;
  font-weight: 600;
}
.ht-progress-bar h4{
font-size:15px;
}
.ht-progress-bar h4 {
  color: #0d2c13;
  font-weight: 600;
   width: 30%;
  line-height: 34px;
  font-weight:bolder;
}

.inner-sec-b-pad1{
padding-bottom:50px;
}
.inner-sec-b-pad2{
padding-bottom:90px;
}
.contact-t-mar {
  margin-top: 25px;
}
.our-client-pad{padding:90px 0px;}

.our-client-li .sponserss-img {
  padding: 8px;
  width: 100%;
  height: 130px;
  position: relative;
  background: #fff;
  border: 1px solid #ddd;
}
.our-client-li {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
  text-align:center;
}
.our-partners-li .sponserss-img {
  padding: 8px;
  width: 100%;
  height: 130px;
  position: relative;
  background: #fff;
  border: 1px solid #ddd;
}
.our-partners-li {
  grid-column-gap: 1.2rem;
  grid-row-gap: 1.2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
  text-align:center;
}

/* --------------- faq start --------------- */
/*@import url("<link rel="stylesheet" href= "https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" />");
@import url("<link rel="stylesheet" href= "https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" />");*/

.faq-t-b-pad{padding-top:75px; padding-bottom:90px;}


.project-page-st1 .accordion {
  position: relative;
 }
.project-page-st1 .accordion .accordion-item {
  margin-top: 30px;
  border-radius: 0;
  border: 1px solid #9999995c;
  background-color: transparent;
}
.accordion-header {
  margin-bottom: 0;
}
.project-page-st1 .accordion .accordion-item .accordion-button.collapsed::before {
  background-color: #f6f6f6;
}
.project-page-st1 .accordion .accordion-item .accordion-button::before {
  position: absolute;
  /*content: " ";*/
  
  right: 0;
  top: 0;
  height: 100%;
  width: 65px;
  background-color: var(--cr-dark1);
}

.project-page-st1 .accordion .accordion-item .accordion-button {
  font-size: 16px;
}

.project-page-st1 .accordion .accordion-item .accordion-button::before {
  position: absolute;
  /*content: "";*/
  right: 0;
  top: 0;
  height: 100%;
  width: 65px;
  background-color: var(--cr-dark1);
}

.project-page-st1 .accordion .accordion-item .accordion-button.collapsed {
  border: 0;
}
.project-page-st1 .accordion .accordion-item .accordion-button {
  border-radius: 0 !important;
  background-color: transparent !important;
  font-size: 16px;
  line-height: 23px;
  padding: 20px;
   -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 1px solid #9999995c;
}

/* --------------- faq start --------------- */

.career-pad{padding:90px 0px;}
.career-pad2{padding:70px 0px 25px;}

.career-bg {
  padding: 80px 60px;
  border-radius: 15px;
  background-color:#f5f5f5;
  text-align:center;
}
.career-bg h2 {
  font-family: "Poppins";
  font-weight: bolder;
  font-size:36px;
  padding-bottom:20px;
}
.career-but-pad{
padding-top:30px;
}

.careers-page-st1 .tc-careers-st19 .careers {
  position: relative;
  padding: 0 40px;
  border: 1px solid #9999995c;
}
.careers-page-st1 .tc-careers-st19 .careers .career-card {
  position: relative;
  display: block;
  padding: 50px 0;
  border-bottom: 1px solid #9999995c;
}
.careers-page-st1 .tc-careers-st19 .careers .career-card .num {
  width: 30px;
  height: 30px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  border: 1px solid #9993;
  border-radius: 50%;
}
.careers-page-st1 .tc-careers-st19 .careers .career-card:hover {
  border-color: #ff8851;
}

.job-box-details .job-list-desc {
  flex: 1;
  padding-top: 0px;
  margin-top: -2px;
}
.job-list-title {
  font-family: "Poppins";
  font-weight: bolder;
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 8px;
   color: #080E1C;
}
.job-listing-list {
  background-color: transparent;
  padding: 0;
  margin-top: 3px;
  border-radius: 0 0 4px 4px;
  position: relative;
}
.job-listing-list ul li {
  background: #ffffff;
  display: inline-block;
  margin-right: 6px;
  margin-bottom: 5px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  padding: 3px 10px;
  border-radius: 4px;
  /*box-shadow: 0 2px 6px rgb(0 0 0 / 10%);*/
}

 .job-listing-list ul li i {
  position: relative;
  top: 0px;
  margin-right: 8px;
 color: #F4542B;
  top: 2px;
}

.dis-fle{display:flex;}
.but-align-end{text-align:right;}
.font16{font-size: 16px;}
.align-item-c{align-items: center;}

.cr-head h2{
  font-family: "Poppins";
  font-weight: bolder;
  font-size: 50px;
}
 
 
 
 
 
 
.testi-card {
  border: 1px solid #999;
  border-radius: 30px;
  padding: 50px;
} 
 
 
 /* --------------- blog st2 --------------- */
/* --------------- testimonials style1 --------------- */
.tc-testimonials-style1 {
  padding: 90px 0px 20px;
}
.tc-testimonials-style1 h2{
padding-bottom:20px;
}

.tc-testimonials-style1 .testi-card {
  border: 1px solid #999;
  border-radius: 30px;
  padding: 50px;
}
.tc-testimonials-style1 .testi-card .text {
  font-size: 22px;
  min-height: 190px;
}
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls {
  position: relative;
  background-color: #e5e6f3;
  padding: 5px 50px;
  border-radius: 20px;
  display: inline-block;
  margin-top: 20px;
}
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls .swiper-pagination {
  position: relative;
  bottom: 0;
}
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls .swiper-pagination .swiper-pagination-bullet {
  width: 7px;
  height: 7px;
}
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000;
}
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls .swiper-button-next::after,
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls .swiper-button-prev::after {
  font-size: 14px;
  color: #999;
} 
 
 .icon-45 {
  width: 45px;
  height: 45px;
}
.img-cover {
  display: block;
}
/* ---------------  ban start --------------- */ 

.ban-pad{padding:0px !important;}
 
.bananer-slids .testi-card {
  border: 1px solid #999;
  border-radius: 30px;
  padding: 50px;
}
 .bananer-slids .ban-bananer-slids .slider-controls {
  position: relative;
  background-color: #e5e6f3;
  padding: 5px 50px;
  border-radius: 20px;
  display: inline-block;
  margin-top: 40px;
}
.bananer-slids .ban-bananer-slids .slider-controls .swiper-pagination {
  position: relative;
  bottom: 0;
}
.bananer-slids .ban-bananer-slids .slider-controls .swiper-pagination .swiper-pagination-bullet {
  width: 7px;
  height: 7px;
}
.bananer-slids .ban-bananer-slids .slider-controls .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000;
}
.bananer-slids .ban-bananer-slids .slider-controls .swiper-button-next::after,
.bananer-slids .ban-bananer-slids .slider-controls .swiper-button-prev::after {
  font-size: 14px;
  color: #999;
} 
/* ---------------  ban end --------------- */ 
.inner-page-pad {
  position: relative;
  padding: 90px 0 80px;
}
.inner-head h2{
  font-family: "Poppins";
  font-weight: bolder;
  font-size:24px;
  padding-bottom:7px;
}
.inner-head p{ 
  padding-bottom:25px;
} 
.inne-sec-t-pad{
  padding-top:50px;
} 
.inne-sec-t-pad p:last-child {
padding-bottom:0px;
}
 
 
 
 
 
 
 
 
 
/* --------------- kiran end --------------- */


@media screen and (max-width: 991px) {
  .tc-header-st2 h1 {
    font-size: 40px;
	line-height: 50px;
  }
  .tc-header-st2 h1 .img {
    height: 60px;
  }
  .tc-header-st2 .imgs {
    width: 100%;
    margin-top: 40px;
  }
  .tc-header-st2 .imgs .img {
    height: 250px;
  }
  .tc-header-st2 .imgs .numbers {
    display: block;
  }
  .tc-header-st2 .imgs .numbers .num_card {
    margin: 15px 0;
  }
}
/* --------------- about st2 --------------- */
.tc-about-st2 {
  position: relative;
  padding: 90px 0;
}
.tc-about-st2 .title {
  position: relative;
}
.tc-about-st2 .title .float-txt {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 0.75;
  font-size: 200px;
  color: #f6f6f6;
  font-weight: bold;
  text-transform: uppercase;
  pointer-events: none;
}
.tc-about-st2 .title .btns {
  position: relative;
  z-index: 20;
  padding: 50px 0;
}
.tc-about-st2 .img-box {
  position: relative;
}
.tc-about-st2 .img-box::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 270px;
  width: 270px;
  background-color: var(--cr-orange1);
  -webkit-filter: blur(100px);
          filter: blur(100px);
  opacity: 0.5;
}
.tc-about-st2 .img {
  position: relative;
  -webkit-mask-size: contain;
          mask-size: contain;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  z-index: 10;
}
.tc-about-st2 .rotate-box {
  position: relative;
  width: 220px;
  height: 220px;
  display: block;
  -webkit-margin-start: auto;
          margin-inline-start: auto;
  -webkit-margin-end: 0;
          margin-inline-end: 0;
  margin-top: -35px;
  z-index: 20;
}
.tc-about-st2 .rotate-box .icon {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 50px;
  width: 50px;
  -o-object-fit: contain;
     object-fit: contain;
}
.tc-about-st2 .rotate-box .rotate-text {
  -webkit-animation: rotateText 20s linear infinite;
          animation: rotateText 20s linear infinite;
  font-weight: 300;
  text-transform: uppercase;
  position: absolute;
  left: 0;
  border-radius: 50%;
  color: #151515;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 6.4px;
}
.tc-about-st2 .rotate-box .rotate-circle svg {
  width: 220px;
  height: 220px;
  fill: #151515;
  -webkit-transform: scale(1);
          transform: scale(1);
}
@-webkit-keyframes rotateText {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
@keyframes rotateText {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
.tc-about-st2 .cards .item {
  position: relative;
  margin-top: 30px;
}
.tc-about-st2 .cards .item .icon {
  width: 65px;
  margin-bottom: 15px;
}
.tc-about-st2 .cards .item h6 {
  font-size: 20px;
  line-height: 1.4;
  font-family: "Poppins";
  font-weight: bolder;
}
.tc-about-st2 .cards .item .progress {
  height: 4px;
  margin-top: 20px;
}
.tc-about-st2 .cards .item .progress .progress-bar {
  background-color: #FF8851;
}

@media screen and (max-width: 991px) {
  .tc-about-st2 .img {
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
    margin-bottom: 50px;
  }
  .tc-about-st2 .title .float-txt {
    font-size: 100px;
    top: 30px;
  }
  .tc-about-st2 .rotate-box {
    -webkit-margin-start: 0;
            margin-inline-start: 0;
  }
  .tc-about-st2 .img-box::after {
    top: 30%;
    width: 150px;
    height: 150px;
  }
}
/* --------------- services st2 --------------- */
.tc-services-st2 {
  position: relative;
  padding: 90px 0;
  background-color: #f6f6f6;
}
.tc-services-st2 .vec1 {
  position: absolute;
  top: 20%;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.tc-services-st2 .title {
  position: relative;
  padding-bottom: 10px;
  /*border-bottom: 1px solid #9994;*/
}
.tc-services-st2 .title .text {
  position: relative;
  padding-top: 20px;
}
.tc-services-st2 .title .text .vec {
  position: absolute;
  top: 0;
  right: 0;
  height: 20px;
}
.tc-services-st2 .service-card {
  position: relative;
  padding: 50px 0;
  border-bottom: 1px solid #9994;
}
.tc-services-st2 .service-card:hover {
  border-color: #151515;
}
.tc-services-st2 .service-card:hover .img::after {
  opacity: 0.3;
}
.tc-services-st2 .service-card:hover .img .cir-butn {
  opacity: 1;
}
.tc-services-st2 .service-card .num {
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: 1px solid #9994;
  border-radius: 50%;
  margin-bottom: 20px;
  text-align: center;
}
.tc-services-st2 .service-card .img {
  position: relative;
  height: 200px;
  margin-top: 50px;
}
.tc-services-st2 .service-card .img::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #151515;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-services-st2 .service-card .img .cir-butn {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  opacity: 0;
  z-index: 20;
}

.tc-services-st2 h2{
font-family: "Poppins";
font-weight: bolder;
}
.tc-services-st2 h6{
font-family: "Poppins";
font-weight: bolder;
}
.menu-logo{width:175px;} 

/* --------------- process st2 --------------- */
.tc-process-st2 {
  position: relative;
  padding: 90px 0;
  overflow: hidden;
}
.tc-process-st2 .title-side {
  position: relative;
}
.tc-process-st2 .title-side h2 {
  font-size: 50px;
  font-family: "Poppins";
  font-weight: bolder;
}
.progress-item h6{
  font-family: "Poppins";
  font-weight: bolder;
}
.tc-process-st2 .title-side h2 span {
  color: transparent;
  -webkit-text-stroke: 1px #151515;
}
.tc-process-st2 .title-side .cont {
  position: relative;
  margin-top: 50px;
}
.tc-process-st2 .title-side .cont .lg-txt {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 140px;
  -webkit-text-stroke: 1px #151515;
  opacity: 0.1;
  color: transparent;
  text-transform: uppercase;
  line-height: 1;
}
.tc-process-st2 .progress-side .shap-img {
  width: 40%;
  -webkit-margin-start: auto;
          margin-inline-start: auto;
  -webkit-margin-end: 0;
          margin-inline-end: 0;
}
.tc-process-st2 .progress-side .progress {
  height: 4px;
}
.tc-process-st2 .progress-side .progress .progress-bar {
  background-color: #151515;
}

@media screen and (max-width: 991px) {
  .tc-process-st2 .title-side h2 {
    font-size: 30px;
  }
}
/* --------------- video st2 --------------- */
.tc-video-st2 {
  position: relative;
  overflow: hidden;
}
.tc-video-st2 .content {
  position: relative;
}
.tc-video-st2 .content::before {
  position: absolute;
  content: "";
  left: -13px;
  top: 49px;
  width: 170px;
  height: 150px;
  border-radius: 50%;
  -webkit-transform: translate(-30%, -30%) rotate(45deg);
          transform: translate(-30%, -30%) rotate(45deg);
  border-top: 35px solid transparent;
  border-right: 35px solid transparent;
  border-bottom: 35px solid transparent;
  border-left: 35px solid var(--cr-orange1);
}
.tc-video-st2 .content::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 115px;
  height: 115px;
  border-radius: 50%;
  border: 1px solid #151515;
  -webkit-transform: translate(50%, 50%);
          transform: translate(50%, 50%);
}
.tc-video-st2 .video-card {
  position: relative;
  height: 600px;
  overflow: hidden;
  z-index: 20;
}
.tc-video-st2 .video-card .video {
  -o-object-fit: cover;
     object-fit: cover;
}
.tc-video-st2 .video-card .play-btn {
  position: absolute;
  left: calc(50% - 75px);
  top: calc(50% - 75px);
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  font-size: 16px;
  z-index: 20;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

/* --------------- numbers st2 --------------- */
.tc-numbers-st2 {
  position: relative;
  padding: 120px 0;
}
.tc-numbers-st2 .numbers {
  position: relative;
}
.tc-numbers-st2 .numbers .number-card {
  position: relative;
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 60px;
  margin: 30px auto;
}
.tc-numbers-st2 .numbers .number-card p {
  font-size: 16px;
  color: #666;
}
.tc-numbers-st2 .numbers .number-card p span {
  color: #000;
  font-weight: 500;
}
.tc-numbers-st2 .numbers .number-card h3 {
  font-size: 62px;
  margin-top: 15px;
  font-weight: 500;
}

/* --------------- portfolio st2 --------------- */
.tc-portfolio-st2 {
  position: relative;
  padding: 90px 0;
  background-color: #0f232a;
  color: #fff;
  overflow: hidden;
  margin-top:90px;
}
.tc-portfolio-st2 .vec1 {
  position: absolute;
  top: 40%;
  left: 0;
  z-index: 1;
  pointer-events: none;
}
.tc-portfolio-st2 .vec2 {
  position: absolute;
  bottom: 30%;
  right: 0;
  z-index: 1;
  pointer-events: none;
}
.tc-portfolio-st2 .title-slider {
  margin-bottom: 10px;
}
.tc-portfolio-st2 .title-slider h2 {
  font-size: calc(10vw + 40px);
  color: #fff;
  opacity: 0.05;
  text-transform: uppercase;
  white-space: nowrap;
  line-height: 0.9;
  font-family: "Poppins";
  font-weight: bolder;
}
.tc-portfolio-st2 .title-slider .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
  position: relative;
  pointer-events: none;
}
.tc-portfolio-st2 .title-slider .swiper-wrapper .swiper-slide {
  width: -webkit-max-content !important;
  width: -moz-max-content !important;
  width: max-content !important;
}
.tc-portfolio-st2 .portfolio-slider {
  position: relative;
  overflow: hidden;
  height: 550px;
}
.tc-portfolio-st2 .portfolio-slider .swiper-slide .card-item .info {
  opacity: 0;
  -webkit-transform: scale(0.8) rotate(20deg);
          transform: scale(0.8) rotate(20deg);
}
.tc-portfolio-st2 .portfolio-slider .swiper-slide .card-item .img {
  opacity: 0;
  -webkit-transform: scale(0.8) rotate(-20deg);
          transform: scale(0.8) rotate(-20deg);
}
.tc-portfolio-st2 .portfolio-slider .swiper-slide-active .card-item .info {
  opacity: 1;
  -webkit-transform: scale(1) rotate(0);
          transform: scale(1) rotate(0);
}
.tc-portfolio-st2 .portfolio-slider .swiper-slide-active .card-item .img {
  opacity: 1;
  -webkit-transform: scale(1) rotate(0);
          transform: scale(1) rotate(0);
}
.tc-portfolio-st2 .portfolio-slider .img {
  position: relative;
  height: 550px;
  overflow: hidden;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.tc-portfolio-st2 .portfolio-slider .info {
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
.tc-portfolio-st2 .portfolio-slider .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  top: auto;
  bottom: 30px;
  left: 60%;
}
.tc-portfolio-st2 .portfolio-slider .swiper-fraction {
  position: absolute;
  right: 0;
  bottom: 50px;
  font-size: 50px;
  font-weight: 100;
  display: none;
}

/* --------------- team st2 --------------- */
.tc-team-st2 {
  position: relative;
  padding: 20px 0px 70px;
}
.tc-team-st2 .team-card {
  position: relative;
  background-color: #fff;
  -webkit-box-shadow: 0 50px 50px 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 50px 50px 0 rgba(0, 0, 0, 0.05);
  margin-top: 80px;
}
.tc-team-st2 .team-card .img {
  position: relative;
  height: 300px;
  -webkit-padding-start: 30px;
          padding-inline-start: 30px;
  margin-top: -30px;
}
.tc-team-st2 .team-card .img .social-icons {
  position: absolute;
  width: 50px;
  right: 30px;
  bottom: -25px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.tc-team-st2 .team-card .img .social-icons .link {
  position: relative;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1px;
  background-color: var(--cr-orange1);
  color: #fff;
}
.tc-team-st2 .team-card .img .social-icons .link:hover {
  background-color: #000;
}
.tc-team-st2 .team-card .img .social-icons .link:not(.plus-link) {
  margin-bottom: -50px;
  opacity: 0;
}
.tc-team-st2 .team-card .img .social-icons .link.plus-link {
  z-index: 10;
}
.tc-team-st2 .team-card .info {
  padding: 40px 30px;
}
.tc-team-st2 .team-card:hover .img .social-icons {
  margin-bottom: -50px;
}
.tc-team-st2 .team-card:hover .img .social-icons .link {
  margin-bottom: 0 !important;
  opacity: 1 !important;
}
.tc-team-st2 .team-card:hover .img .social-icons .link.plus-link {
  opacity: 0 !important;
}
.tc-team-st2 .cir-butn {
  width: 190px;
  height: 190px;
}
.tc-team-st2 .cir-butn .txt {
  font-size: 20px;
}
.tc-team-st2 .cir-butn .arrow {
  width: 40px;
  height: 40px;
}

/* --------------- pricing st2 --------------- */
.tc-pricing-st2 {
  position: relative;
  padding: 150px 0;
  background-color: var(--cr-orange1);
  color: #fff;
}
.tc-pricing-st2 .title {
  position: relative;
  padding-bottom: 50px;
  border-bottom: 1px solid #fff3;
}
.tc-pricing-st2 .title p {
  position: relative;
  font-size: 16px;
}
.tc-pricing-st2 .title p::after {
  position: absolute;
  content: "";
  right: 0;
  top: -25px;
  width: 25px;
  height: 25px;
  background-image: url(../img/vec8.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.tc-pricing-st2 .price-card {
  position: relative;
  display: block;
  padding: 40px 0;
  border-bottom: 1px solid #fff3;
}
.tc-pricing-st2 .price-card:hover {
  border-color: #fff;
}
.tc-pricing-st2 .price-card:hover .card-title h6 {
  text-decoration: underline;
}
.tc-pricing-st2 .price-card .check-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  margin-bottom: 15px;
}
.tc-pricing-st2 .price-card .check-list li:last-of-type {
  margin: 0;
}
.tc-pricing-st2 .price-card .price {
  font-size: 32px;
}
.tc-pricing-st2 .price-card .price small {
  font-size: 14px;
  text-decoration: line-through;
}
.tc-pricing-st2 .price-card .more {
  font-size: 16px;
}
.tc-pricing-st2 .price-card .more .arrow {
  width: 28px;
  -webkit-margin-start: 5px;
          margin-inline-start: 5px;
}

/* --------------- blog st2 --------------- */
.tc-blog-st2 {
  position: relative;
  padding: 0px 0;
}
.tc-blog-st2 .title-wrapper {
  position: relative;
}
.tc-blog-st2 .title-wrapper .line {
  height: 100%;
  width: 1px;
  background-color: #D9D9D9;
  margin: auto;
}
.tc-blog-st2 .posts-slider {
  position: relative;
  overflow: hidden;
  padding-bottom: 100px;
}
.tc-blog-st2 .post-card .info .tags {
  position: relative;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 14px;
}
.tc-blog-st2 .post-card .info .more-link {
  font-size: 16px;
  font-weight: 500;
}
.tc-blog-st2 .post-card .info .more-link .arrow {
  width: 28px;
  -webkit-margin-start: 5px;
          margin-inline-start: 5px;
}



/* --------------- footer st2 --------------- */
.tc-footer-st2 {
  position: relative;
}
.tc-footer-st2 .subscribe-content {
  position: relative;
  padding: 150px 0;
  background-color: #f6f6f6;
}
.tc-footer-st2 .subscribe-content h3 {
  font-size: 32px;
  margin-bottom: 20px;
}
.tc-footer-st2 .subscribe-content .form-group {
  position: relative;
}
.tc-footer-st2 .subscribe-content .form-group button {
  position: absolute;
  right: 0;
  bottom: 15px;
  font-size: 16px;
  border: 0;
  background-color: transparent;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.tc-footer-st2 .subscribe-content .form-control {
  padding: 15px 0;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #151515;
  font-size: 16px;
  background-color: transparent;
}
.tc-footer-st2 .subscribe-content .shapes {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right bottom;
     object-position: right bottom;
}
.tc-footer-st2 .container {
  position: relative;
  z-index: 20;
}
.tc-footer-st2 .main-footer {
  background-color: #090324;
  color: #fff;
  position: relative;
  padding: 90px 0px;
}
.tc-footer-st2 .main-footer .lg-txt {
  font-size: 140px;
  color: #fff;
  opacity: 0.05;
  position: absolute;
  right: 5%;
  bottom: 38px;
  line-height: 1;
  -webkit-transform: translateY(35%);
          transform: translateY(35%);
  font-family: "Poppins";
}
.tc-footer-st2 .main-footer .foot-shapes {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
}
.tc-footer-st2 .main-footer .fav-line {
  position: absolute;
  top: 0;
  left: calc((100% - 1320px) / 2);
  width: 30vw;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.tc-footer-st2 .links-wrapper {
  position: relative;
  /*margin-top: 100px;*/
}
.tc-footer-st2 .links-wrapper .contact-links a {
  font-size: 32px;
  font-weight: 500;
  margin: 5px 0;
}
.tc-footer-st2 .links-wrapper .contact-links a:hover {
  color: var(--cr-orange1);
}
.tc-footer-st2 .links-group .links a {
  font-size: 16px;
  opacity: 0.6;
  margin-bottom: 10px;
}
.tc-footer-st2 .links-group .links a:hover {
  opacity: 1;
}
.tc-footer-st2 .foot {
  position: relative;
  padding: 30px 0;
  background-color: #110b2e;
  color: #fff;
}
.tc-footer-st2 .foot .foot-links a {
  font-size: 16px;
  -webkit-margin-start: 30px;
          margin-inline-start: 30px;
}

@media screen and (max-width: 991px) {
  .tc-footer-st2 .main-footer .lg-txt {
    font-size: 70px;
  }
}
.home-st2 {
  font-family: "Poppins";
}

@media screen and (max-width: 991px) {
	
.mouse-cursor {
    display: none;
}
.navbar {
  --bs-navbar-brand-font-size: 2.50rem;
  }
.navbar-dark, .navbar[data-bs-theme="dark"] {
  --bs-navbar-color: #ff8851 !important);
  --bs-navbar-hover-color:  #ff8851 !important;
  --bs-navbar-disabled-color:  #ff8851 !important;
  --bs-navbar-active-color: #ff8851;
  --bs-navbar-brand-color: #ff8851;
  --bs-navbar-brand-hover-color: #ff8851;
  --bs-navbar-toggler-border-color:  #ff8851 !important;
}
.dropdown-menu {
  --bs-dropdown-bg: #fff;
  border: 1px solid #ffe0da;
  }
.rsp-t-p2{padding-top:2px;}  
  
  
 .menu-bg {
    background-color: #fff;
    border-radius: 3px;
    padding: 5px 1px 5px 13px;
  }
  
.logo-width{width:130px;}

  .home-st2 br {
    display: none;
  }
  .home-st2 .fsz-50 {
    font-size: 30px !important;
  }
  .home-st2 .fsz-45 {
    font-size: 25px !important;
  }
  .home-st2 .fsz-40 {
    font-size: 25px !important;
  }
  .home-st2 .mb-90 {
    margin-bottom: 40px !important;
  }
  .home-st2 .fsz-30 {
    font-size: 18px !important;
  }
  .home-st2 .mb-50 {
    margin-bottom: 30px !important;
  }
  .home-st2 .mt-5 {
    margin-top: 2rem !important;
  }
/* .rsp-menu-bg{
background-color:#000;
padding:0px 0px 15px 20px;
}*/

.ban-con-t-mar {
  margin-top: 10px;
margin-bottom: 15px; 
}
.tc-header-st2 {
 
  padding: 160px 0 120px !important;
}
  .tc-navbar-st2 .logo-wrapper {
    width: 100%;
  }
  .tc-navbar-st2 .logo-wrapper .navbar-brand {
    width: calc(100% - 80px);
  }
.tc-about-st2 {
  padding: 50px 0 !important;
}
.about-ing-height{height:340px;}
.abot-sec-t-mar {
  margin-top: 16px;
}
.tc-services-st2 {
   padding: 50px 0;
 }
.tc-process-st2 {
  padding: 50px 0;
}
.tc-process-st2 .title-side .cont .lg-txt {
  font-size: 80px;
}
.arroe-heig{height:150px;}
.tc-video-st2 .video-card .video {
   object-fit: contain;
}
.tc-portfolio-st2 .portfolio-slider {
   height:auto;
}
.tc-portfolio-st2 .portfolio-slider .img {
  height: 100%;
}
  .we-are-p-t-mar{ padding-bottom:30px;}
.tc-portfolio-st2 {
  padding: 10px 0;
  margin-top: 0px;
}
.tc-footer-st2 .main-footer {
  padding: 50px 0px;
}
.foot-logo-w {
  width: 120px;
}

.tc-blog-st2 .posts-slider {
  padding-bottom: 50px;
}
.contact-page-st1 .tc-header-st13 .title h1 {
   display: none;
}
.contact-t-mar {
  margin-top: 0px;
}
.contact-page-st1 .tc-header-st13 {
  position: relative;
  padding:50px;
}
.contact-page-st1 .tc-header-st13 .lg-txt {
   top: 30px;
  right: 0;
  font-size: 100px;
 }
.con-list-t-pad {
  padding-top: 15px;
  margin-bottom: 20px;
}
.contact-page-st1 .tc-header-st13 .check-list li {
  padding-bottom: 0px;
}
.our-client-li .sponserss-img {
  height: 80px;
}
.our-client-li {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.our-partners-li .sponserss-img {
  height: 95px;
  padding: 2px;
}
.our-partners-li {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.our-client-pad {
  padding: 50px 0px;
}
.faq-t-b-pad{padding-top:60px; padding-bottom:50px;}

.career-pad{padding:50px 0px;}
.career-bg {padding: 40px 40px;}
.career-bg h2 {
  font-size: 28px;
  padding-bottom: 10px;
}
.career-pad2{padding: 40px 0px 25px;}
.cr-head h2 {
  font-size: 32px;
  padding-bottom: 10px;
}

}

@media screen and (max-width: 760px) {

.rsp-md-flex-dir {flex-direction: column-reverse;}

.cir-butn {
  width: 160px;
  height: 160px;
  margin: 50px auto 0;
}
.ser-row-gap {
  row-gap: 18px;
  padding-bottom: 16px;
}
.tc-about-st2 .cards .item h6 {
  font-size: 18px;
  }
  .feat-card {
  margin-top: 18px;
  }
.rsp-ban-t-pad{padding-top: 20px;}

 .tc-header-st2 h1 {
    font-size: 32px !important;
    line-height: 40px !important;
  }
  .tc-header-st2 {
    padding: 140px 0 40px !important;
  }
.img-contain {
  width: 80%;
  height: 80%;
}
.tc-header-st2 h1 .users .txt-circle {
  width: 62px !important;
  height: 62px !important;
  right: 40px !important;
  top: 4px !important;
}
.tc-header-st2 .imgs .numbers {
  padding: 15px 10px !important;
  }
.rsp-font13{font-size:13px;}
.ban-con-t-mar {
  margin-top: 15px;
margin-bottom: 0px; 
}
  .banner-caption{font-size: 15px !important; line-height: 1.5 !important;}
.tc-header-st2 .imgs {
    margin-top: 15px !important;
  }
 .tc-about-st2 {
    padding: 30px 0 !important;
  }

.tc-about-st2 .title .btns {
  padding: 50px 0 30px !important;
}
.about-ing-height {
    height: 365px;
  }
 .tc-about-st2 .img {
    margin-bottom: 25px !important;
  }
.home-st2 .fsz-50 {
    font-size: 26px !important;
  }  
.tc-about-st2 {
    padding-bottom: 40px !important;
  }  
 .tc-services-st2 {
    padding: 30px 0;
  }  
 .rsp-d-none{display:none;} 
 .tc-process-st2 {
    padding: 30px 0;
  } 
 .tc-process-st2 .title-side h2 {
    font-size: 26px;
  } 
 
.tc-process-st2 .title-side .cont .lg-txt {
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 80px;
  -webkit-text-stroke: 1px #151515;
  opacity: 0.1;
  color: transparent;
  text-transform: uppercase;
  line-height: 1;
}
.tc-process-st2 .title-side .cont .lg-txt {
  font-size: 60px;
}
.arroe-heig{height:90px;}
 .tc-process-st2 .title-side .cont {
   margin-top: 20px;
}
 .work-sec-t-mar {
  margin-top: 15px;
}
.tc-video-st2 .video-card {
  position: relative;
  height: 200px;
  overflow: hidden;
  z-index: 20;
}
  .tc-video-st2 .video-card .play-btn {
  position: absolute;
  left: calc(50% - 50px);
  top: calc(50% - 50px);
  width: 100px;
  height: 100px;
  }
.tc-portfolio-st2 {
  margin-top: 30px;
}  
.tc-portfolio-st2 {
  padding: 10px 0;
  }  
.tc-portfolio-st2 .portfolio-slider .swiper-slide .card-item .info {
  padding-top: 25px;
}  
.we-are-p-t-mar{margin-top: 10px; padding-bottom:25px;}
 .tc-team-st2 .cir-butn .txt {
  font-size: 17px;
}
 .tc-team-st2 .cir-butn .arrow {
  width: 30px;
  height: 30px;
}
.tc-team-st2 .cir-butn {
  width: 160px;
  height: 160px;
} 
 .tc-team-st2 {
   padding: 0px 0px 50px;
}
 .cir-butn {
  margin: 30px auto 0;
}
.tc-footer-st2 .main-footer {
    padding: 35px 0px;
  }
.foot-head h3 {
  font-size: 18px;
}
.foot-head-pad{margin-bottom: 10px;}
 .sponserss-img {
  padding: 3px;
  width: 100%;
  height: 90px;
  }
  
.tc-blog-st2 .posts-slider {
  padding-bottom: 35px;
}
.swiper-slide {
  padding: 4px;
}  
.img-b-mar {
  margin-bottom: 7px;
}  

.tc-navbar-st2 {
 padding: 10px 3vw;
}
.tc-header-st2 .imgs .numbers .num_card {
  margin: 0px 0;
}
  
.ab-rsp-t-pad{padding:40px 0px 20px!important;}

.why-ch-b-pad{
padding-bottom:5px;
}
.info-media-icon {
  width: 140px;
  height: 48px;
  line-height: 55px;
  font-size: 20px;
} 
.ht-progress-bar .progress {
   width: 50%;
 }
.ht-progress-bar h4 {
  line-height: 20px;
}
.ht-progress-bar h4 {
  font-size: 14px;
}
.ht-progress-bar .progress-parcent {
   font-size: 14px;
 }
.inner-sec-b-pad1 {
  padding-bottom: 10px;
}
.inner-sec-b-pad2 {
  padding-bottom: 30px;
}  
 
 
.inner-ban-head {
  display: block;
  } 
  
.inner-banner {
  position: relative;
  min-height: 275px;
  }

 .inner-banner h1 .img {
    width: 220px;
    height: 95px;
    margin-inline-start: 0px;
    margin-top: 10px;
  }
  
  .inner-ban-head {
  font-size: 26px;
  line-height: 28px;
  padding-right: 40px;
  }
 .contact-page-st1 .tc-header-st13 .lg-txt {
    top: 5px;
    right: 0;
    font-size: 60px;
  }
 .contact-page-st1 .tc-header-st13 {
    position: relative;
    padding: 25px 0px 50px;
  }

.contact-page-st1 .tc-header-st13 .social-links a {
  font-size: 18px;
}


.our-client-li .sponserss-img {
  height: 95px;
  padding:2px;
}
.our-client-li {
  grid-template-columns: 1fr 1fr 1fr;
}
.our-partners-li {
  grid-template-columns: 1fr 1fr 1fr;
}

.our-client-pad {
  padding: 35px 0px;
}
.faq-t-b-pad{padding-top:30px; padding-bottom:45px;}

.project-page-st1 .accordion .accordion-item {
  margin-top: 15px;
  }
.project-page-st1 .accordion .accordion-item .accordion-button {
   line-height: 20px;
  padding: 15px;
   }  
.rsp-l-r-p0{padding-left:0; padding-right:0px;}  


.career-pad {
    padding: 40px 0px;
  }
.career-bg h2 {
    font-size: 24px;
    padding-bottom: 7px;
  }
.career-bg {
    padding: 20px 20px;
  }
.cr-head h2 {
    font-size: 26px;
    padding-bottom: 0px;
  }

.careers-page-st1 .tc-careers-st19 .careers {
  position: relative;
  padding: 0 8px;
 }
 .job-list-title {
    font-size: 20px;
    line-height: 24px;
  }
 .but-align-end {
  text-align: center;
  padding-top: 10px;
}


 .dis-fle {
    display: block;
	padding-bottom: 10px;
  }
.align-item-c {
  align-items: flex-start;
} 
.job-box{padding-left: 15px;} 
 .careers-page-st1 .tc-careers-st19 .careers .career-card {
  padding: 25px 0;
  }
 
 
 
.tc-testimonials-style1 {
  padding: 35px 0px 20px;
}
.tc-testimonials-style1 h2{
padding-bottom:13px;
}

.tc-testimonials-style1 .testi-card {
  padding: 20px;
}
.tc-testimonials-style1 .testi-card .text {
  font-size: 18px;
  min-height: 180px;
}
.tc-testimonials-style1 .tc-testimonials-slider1 .slider-controls {
  margin-top: 20px;
}
.inne-sec-t-pad {
  padding-top: 20px;
}
.inner-head h2 {
  font-size: 20px;
} 
.inner-page-pad {
  position: relative;
  padding: 30px 0 40px;
}

.img-t-pad{
padding:20px 0px 10px;
} 



 }
@media screen and (max-width: 460px) {

.our-client-li {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  grid-template-columns: 1fr 1fr;
}
.our-partners-li {
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  grid-template-columns: 1fr 1fr;
}


.contact-page-st1 .tc-header-st13 .check-list li {
   font-size: 18px;
}








}

/* Sri css */


/* form style */
/*  */
.alert-dismissible .btn-close  {
  opacity: 1;
  font-size: 20px;
}

em.error{
  font-style: normal !important;
  color: red;
}
fieldset.has-error{
  border-color:red !important
}
.alert{
  /* position: fixed;
  top: 12%; */
  max-width: 500px;
  right: 10px;
  /* box-shadow: rgb(0 0 0 / 20%) 0px 8px 24px; */
  border: 0px;
  padding: 30px 50px 30px 30px;
  z-index: 1000;
  -webkit-animation: cssAnimation 10s forwards;
  animation: cssAnimation 10s forwards;
  position: absolute;
  top: 10px;
}

@keyframes cssAnimation {
  0% {
      opacity: 1;
  }

  90% {
      opacity: 1;
  }

  100% {
      opacity: 0;
  }
}

@-webkit-keyframes cssAnimation {
  0% {
      opacity: 1;
  }

  90% {
      opacity: 1;
  }

  100% {
      opacity: 0;
  }
}


.form-control:focus {
  border-color: red !important;
}

/*  */


.header-sec.newClass {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  transition: all 0.4s linear;
}
.tc-header-st2 {
  padding: 0 !important;
}
#carouselExampleCaptions .carousel-inner .carousel-item img.d-block.w-100 {
  height: 110vh;
}
.carousel-caption .info {
  text-align: start;
}
.carousel-indicators [data-bs-target] {
  width: 15px;
  height: 2px;
  border-radius: 30px;
  padding: 3px;
  outline: 3px solid #ff8851;
  border: 3px solid #0c033ae5;
  background-color: #fff;
  margin-inline: 5px;
}
.carousel-indicators .active {
  outline: none;
  background-color: #0c033ae5;
  border: 3px solid #fff;
}
.carousel-caption {
  right: 10%;
  bottom: 10%;
  /* bottom: 1.25rem; */
  left: 9%;
}
.tc-header-st2 .shapes {
  z-index: 1;
}
.side_menu .clss {
  top: 15%;
  right: 6%;
}
.carousel-indicators {bottom: 10%;
  margin-right: 9%;
  margin-bottom: 1rem;
  margin-left: 9%;}
#carouselExampleCaptions .carousel-indicators {justify-content: start;}
#carouselExampleCaptions .carousel-inner .carousel-item img.d-block.w-100.ss {filter: grayscale();}


@media screen and (max-width:1320px){
  #carouselExampleCaptions .carousel-inner .carousel-item img.d-block.w-100 {
    height: 100vh;
  }
}
@media screen and (max-width:1230px){
  .tc-navbar-st2 .navbar-nav .nav-link {
    font-size: 14.4px;
  margin: 5px 3px;}
  /* .navbar-expand-lg .navbar-toggler {
    display: block;
    border: 1px solid #ee5029;
    outline: none;
  }
  .collapse:not(.show) {
    display: none !important;
  }
  .tc-navbar-st2 .logo-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
  } */
  /* .navbar-expand-lg .navbar-collapse {
    display: none !important; } */
}
@media screen and (max-width:1024px){
  .tc-navbar-st2 .navbar-nav .nav-link {
    font-size: 14px;
  margin: 5px 2px;}
}
@media screen and (max-width:991px){
  #carouselExampleCaptions .carousel-inner .carousel-item img.d-block.w-100 {
    height: 900px;
    object-fit: cover;
  }
  .carousel-caption {
    bottom: 5%;
    }
    .carousel-indicators {
      bottom: 2%;
    }
    .tc-navbar-st2 .navbar-nav .nav-link {
      font-size: 16px;
      margin: 5px 10px;
    }
}
@media screen and (max-width:991px){}
/* .side_menu .clss {top: 110px;} */